Lucene search

K
f5F5F5:K75133288
HistoryAug 03, 2021 - 12:00 a.m.

K75133288 : Linux kernel vulnerability CVE-2021-33909

2021-08-0300:00:00
my.f5.com
48

AI Score

8

Confidence

High

EPSS

0.002

Percentile

55.0%

Security Advisory Description

fs/seq_file.c in the Linux kernel 3.16 through 5.13.x before 5.13.4 does not properly restrict seq buffer allocations, leading to an integer overflow, an Out-of-bounds Write, and escalation to root by an unprivileged user, aka CID-8cae8cd89f05. (CVE-2021-33909)

Impact

Authenticated users with shell access may be able to increase their privileges to root level.